POST /api/v3/accrual/{taskId}/void

Voids all bills created by a specific accrual processing task

VoidAccrualTaskV3 Permissions: AccrualSettings (Run)
Use this endpoint to void accrual bills after actual bills have been received. Bills that have already been exported to accounting systems will still be voided. Use POST /accrual/{taskId}/delete to permanently remove instead.

Request Headers

Header Value Required Description
ECI-ApiKey string Yes Your API key. See Authentication.
Content-Type application/json Yes All requests must specify JSON content type, including the request body.

Path Parameters

Name Description Type Required
taskId Unique numeric identifier of the accrual processing task whose bills should be voided integer (int32) Required

Responses

204 No Content The request succeeded. No content is returned in the response body.